svg path {
    stroke:inherit;
    stroke-width:inherit;
    fill:inherit;
    }

body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}

.w-1366{
    width: 1366px;
}

.body{
    background-image: url(/image/background.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.main{
    margin: 0 auto;
}

.header{
    background: rgba(0, 0, 0, 0.40);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    height: 58px;
}

.nav{
    display: flex;
    align-items: center;
    margin: 0 auto;
    height: 58px;
}

.nav-list{
    display: flex;
    flex-direction: row;
    gap: 27px;
    margin-right: 20px;
}

.nav-header{
    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px; 
    margin-right: auto;
    text-decoration: none;
}

.nav-header:hover{
    color: #01813F;
    transition: 0.5s;
}

.nav-item{
    width: 21px;
    height: 24px;
    fill: #FFF;
}

.nav-item svg:hover{
    fill: #01813F;
    transition: 0.5s;
}

.nav-item:hover{
    fill: #01813F;
}

.nav-log{
    border-left: 1px solid #FFFFFFE5;
    padding-left: 27px;
    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px; 
}

.nav-log:visited{
    color: #FFF;
}

.nav-sign{
    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}

.nav-sign:visited{
    color: #FFF;
}

.nav-log-link{
    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px; 
    text-decoration: none;
}

.nav-log-link:hover{
    color: #01813F;
    transition: 0.5s;
}

.nav-sign-link{
    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    text-decoration: none;
}

.nav-sign-link:hover{
    color: #01813F;
    transition: 0.5s;
}

.green-square{
    width: 18px;
    height: 18px;
    background: #3CB878;
    position: fixed;
    top: 29px;
}

.main-model{
    width: 444px;
    background: #FFF;
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
    margin: 0 auto;
    transform: translateY(25%);
}

.modal-header{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 216px;
}

.sign-up{
    margin-top: 31px;
    margin-left: 61px;
    color: #434343;

    text-align: center;
    font-family: 'Ubuntu', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px
}

.log-in{
    color: #3CB878;;
    text-decoration: none;
    margin-top: 31px;
    margin-right: 59px;

    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}

.log-in:hover{
    text-decoration: underline;
}

.butoon-social-network{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 4px;
}

.facebook:hover{
    background-color: #022263;
}

.google:hover{
   background-color: #AB1F09 ; 
}

.line-left{
    padding-left: 20px;
    position: relative;
    display: inline-block;
}

.line-left::before{
    content: " ";
    background: #33CCFF;
    width: 150px;
    height: 1px;
    top: 25px;
    position: absolute;
}

.social-button{
    display: flex;
    flex-direction: row;
    align-items: center;

    color: white;
    border-radius: 3px;
    border: none;
    width: 160px;
    height: 48px;
    margin-top: 15px;
}

.facebook{
    background-color: #305DB8;
}

.google{
    background-color: #DF4A32;
}

.facebook-logo{
    fill: #fff;
    margin-left: 12px;
    margin-right: 12px;
}

.facebook-text, 
.google-text{
    display: flex;
    align-items: center;
}

.facebook-text::before , 
.google-text::before{
    content: "";
    display: block;
    height: 28px;
    width: 1px;
    background: #0A162F;
    opacity: 0.1;
    margin-right: 18px;
}

.google-logo{
    background-image: url(/image/G+.png);
    background-repeat: no-repeat;
    width: 30px;
    height: 19px;
    margin-right: 7px;
    margin-left: 12px;
}

.google-text{
    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.or{
    color: #848484;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px; 

    position: relative;
    display: flex;
    justify-content: center;
    margin-top: 31px;
}

.or::before{
    content: "";
    background: #F2F2F2;
    width: 152px;
    height: 1px;
    position: absolute;
    top: 8px;
    left: 60px;
}

.or::after{
    content: "";
    background: #F2F2F2;
    width: 152px;
    height: 1px;
    position: absolute;
    bottom: 5px;
    right: 60px;
}

.main-form{
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 12px;
}

.form-item{
    outline: none;
    border-radius: 4px;
    border: 1px solid #F2F2F2;
    margin-bottom: 16px;
    width: 302px;
    height: 44.083px;
    margin-left: 61px;
    padding-left: 20px;
}

.form-item:focus{
    fill: #FFF;
    filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.21));
    outline: none;
    outline-offset: 0;
}

input::placeholder{
    color: #BEBEBE;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px
}

.form-checkbox{
    width: 20px;
    height: 20px;
    
    background: rgba(0, 0, 0, 0.00);
    margin-left: 62px;
    margin-right: 8px;
}

.form-agree{
    color: #434343;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    margin-left: 30px;
}

.terms-link{
    color: #3CB878;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;

    text-decoration: none;
}

.terms-link:hover{
    text-decoration: underline;
}

.input-checkbox{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    margin-left: 60px;
}

.form-checkbox{
    position: absolute;
    opacity: 0;   
    cursor: pointer;
    height: 20px;
    width: 20px;
    left: -1px;
}

.check{
    position: absolute;
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2;
    background: rgba(0, 0, 0, 0.00);
}

.check::after{
    content: "";
    position: absolute;
    display: none;
}

.input-checkbox input:checked + .check::after{
    display: block;
}

.input-checkbox .check::after{
    left: 6px;
    top: 0;
    width: 7px;
    height: 13.5px;
    border: solid #3CB878;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);   
    -ms-transform: rotate(45deg);   
    transform: rotate(45deg);
}

.form-button{
    border-radius: 4px;
    width: 324px;
    height: 46px;
    background: rgba(60, 184, 120, 0.80);
    margin-left: 60px;
    border: none;
    margin-bottom: 38px;


    color: #FFF;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.form-button:hover{
    background: #01813F;
}